{% extends 'base.html' %}
{% load static %}

<title>Daftar Matkul</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link rel="stylesheet" href="{% static 'css/style.css' %}">

{% block content %}
<table class="table">
    <thead>
      <tr>
        <th scope="col">Nama Matkul</th>
        <th scope="col">Detail</th>
        <th scope="col">Hapus</th>
      </tr>
    </thead>
    <tbody>
        {% for i in subjects%}
      <tr>
        <td>{{i.nama_matkul}}</td> 
        <td><a href="{% url 'main:detail_matkul' pk=i.id%}"><button type="button" class="btn btn-warning">Detail</button></a></td>
        <td><a href="{% url 'main:hapus_matkul' pk=i.id%}"><button type="button" class="btn btn-warning">Hapus</button></a></td>
        
       

      </tr>
      {% endfor %}
    </tbody>
  </table>

    {% endblock content %}